package com.yidianling.user.http.request;


import com.ydl.ydlcommon.utils.JPushUtils;

public class UserInfoCmdparam  {

    public int type;

    public String channelId;


    public UserInfoCmdparam() {
        this.type = 1;//android = 1 ios = 2
        this.channelId = JPushUtils.INSTANCE.getRegistrationID();
    }
}
